Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
                           ByVal e As System.EventArgs) _
                           Handles MyBase.Load
        Dim Number As Integer
        Number = InputBox("1.關機 2.重新啟動 3.待命", "電腦關機")

    End Sub
End Class
